• caglararli@hotmail.com
  • 05386281520

CVE-2024-39513 | Juniper Networks Junos OS Evolved prior 23.2R2-EVO Packet Forwarding Engine denial of service (JSA82978)

Çağlar Arlı      -    4 Views

CVE-2024-39513 | Juniper Networks Junos OS Evolved prior 23.2R2-EVO Packet Forwarding Engine denial of service (JSA82978)

A vulnerability, which was classified as problematic, has been found in Juniper Networks Junos OS Evolved. This issue affects some unknown processing of the component Packet Forwarding Engine. The manipulation leads to denial of service. The identification of this vulnerability is CVE-2024-39513. Local access is required to approach this attack. There is no exploit available. It is recommended to upgrade the affected component.